body > section.s-content._home > div > h1 {
	margin-bottom: 50px !important;
}


.d-slogan, .s-content.s-content_top._home, .s-footer {
    padding-top: 50px !important;
}


body > section.s-content._home {
	padding-bottom: 100px !important;

}
body > section.s-content._sb {
	padding-top: 100px !important;
}

.e-slider-home-middle {
    margin-bottom: 100px !important;
}

body > section.s-content._sb > div > a  {
    margin-bottom: 100px !important;
}

.nvgt{
	top: 620px;
	height: 50px;
	width: 30px;
	/*opacity: 0.4;*/
	position: absolute;
	display: block !important;

}
.nvgt:hover{
	opacity: 1;
}

.nvgt .ls-nav-prev
{
	margin-top: 29vw;
	left: 0px !important;
	display: block !important;
}

.tsw-left{
	margin-top: 29vw;
	left: 0px !important;
}

.tsw-left:before {
	display: none;
}

.tsw-left:after {
	opacity: 1;
	left: 30px;
    transform: rotate(-45deg);
    border-left: 3px solid rgba(255,255,255,0.75);
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -16px;
    width: 26px;
    height: 26px;
    border-top: 3px solid rgba(255,255,255,0.75);
}

.tsw-right{
	margin-top: 29vw;
	right: 0px !important; 
	left:auto !important;
}

.tsw-right:before {
	display: none;
}

.tsw-right:after {
	opacity: 1;
	right: 30px;
    transform: rotate(-45deg);
    border-right: 3px solid rgba(255,255,255,0.75);
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -16px;
    width: 26px;
    height: 26px;
    border-bottom: 3px solid rgba(255,255,255,0.75);
}

.ls-v6 .ls-nav-prev:hover,
.ls-v6 .ls-nav-next:hover {
	transform: none !important;
}

#main-contact-form {
	font-size: 26px;
	line-height: 50px;
	text-transform: uppercase;
}